<div class="chats__messages" id="chatConversation">
  {{#each messages as |message|}}
    {{message-component message=message otherUser=otherUser avatar=otherUserAvatar currentUser=currentUser}}
  {{else}}
    <div class="chat-messages__container">
      <p class="chat-messages__no-messages text-center">Por seguridad, nunca compartas datos privados.</p>
      {{svg-jar "logo3-colors-fixed" class="chat-messages__image"}}
    </div>
  {{/each}}
</div>
